Public Class frmAddress

    Private Sub btnDisplay_Click(ByVal sender As System.Object,
                               ByVal e As System.EventArgs) Handles btnDisplay.Click
    txtDisplay.Text = cboTitle.Text & " " & txtName.Text
  End Sub

End Class
